Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api.resolvio.xyz/ens/v2/cache/{name}
import requestsurl = "https://api.resolvio.xyz/ens/v2/cache/{name}"response = requests.delete(url)print(response.text)
const options = {method: 'DELETE'};fetch('https://api.resolvio.xyz/ens/v2/cache/{name}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
<?php$curl = curl_init();curl_setopt_array($curl, [ CURLOPT_URL => "https://api.resolvio.xyz/ens/v2/cache/{name}", CURLOPT_RETURNTRANSFER => true, CURLOPT_ENCODING => "", CURLOPT_MAXREDIRS => 10, CURLOPT_TIMEOUT => 30, CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1, CURLOPT_CUSTOMREQUEST => "DELETE",]);$response = curl_exec($curl);$err = curl_error($curl);curl_close($curl);if ($err) { echo "cURL Error #:" . $err;} else { echo $response;}
package mainimport ( "fmt" "net/http" "io")func main() { url := "https://api.resolvio.xyz/ens/v2/cache/{name}" req, _ := http.NewRequest("DELETE", url, nil) res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body))}
HttpResponse<String> response = Unirest.delete("https://api.resolvio.xyz/ens/v2/cache/{name}") .asString();
require 'uri'require 'net/http'url = URI("https://api.resolvio.xyz/ens/v2/cache/{name}")http = Net::HTTP.new(url.host, url.port)http.use_ssl = truerequest = Net::HTTP::Delete.new(url)response = http.request(request)puts response.read_body
ENS name to resolve
6 - 256
"artii.eth"
Cache type to clear (texts | addresses | contenthash | all)
texts
addresses
all
"all"
Cache cleared
Was this page helpful?